Forum Clubic

Problème mot de passe ROOT - sur mandriva one spring 2007

salut à tous, je viens d’installer la version ONE de mandriva spring 2007 . Cette dernière fonctionne bien, mais je ne peux rien installer car a chaque fois que le lance un fichier RPM (setup, quoi) il m’ouvre une fenetre dans laquelle je dois mettre mon mot de passe root… malheureusement, le mot de passe que je met ne fonctionne JAMAIS !!
Pourtant, lors de l’installation, j’ai bien mis le mot de passe que je voulais, j’ai mis le même pour ma session et ma session s’ouvre avec ce mot de passe…
Au départ j’ai pensé à un petit souci d’écriture, du coup j’ai réinstallé Spring, mais non, le problème est toujours là…
Je ne sais pas quoi faire…merci d’avance :wink:

Pour installer des logiciels sous mandriva, il faut utiliser le gestionnaire de paquets (pour toutes les distribs aussi d’ailleurs). Là il s’appelle rpmdrake ou urpmi en console.
Tu devrais trouver ce qu’il faut dans le mandriva control center ou dans les menus.

Pense aussi à bien configurer ton gestionnaire de paquets :wink: : http://easyurpmi.zarb.org/?language=fr

Merci mais ca ne répond pas a ma question du root
Mon problème , c’est le mot de passe, rien d’autre
J’ai le même souci lorsque je veux aller dans “configurer votre ordinateur” (et surement plein d’autres choses)

Essaye de suivre ce qui est indiqué ici.

Oui c’est vrai que je ne répondais pas tout à fait, mais bon utilise quand même le gestionnaire de paquets, ça évite beaucoup de soucis.

Sinon pour ton problème, démarre en mode failsafe, il me semble que tu démarreras directement en mode console avec l’utilisateur root de connecté par défaut. Aprs comme dit plus haut, la commande passwd permettra de réinitialiser ton mot de passe.

Merci à vous! avec la commande Passwd tout marche :slight_smile: je vais pouvoir enfin installer beryl :ane:
sinon, a propos du gestionnaire de paquets, je ne sais pas du tout comment ça marche, je n’ai pas compris ce qui était sur le lien ni même a quoi ça va me servir

EDIT : en fait je vais pas pouvoir installer beryl, ça ne marche pas ^^ quand je vais dans CONFIGURER VOTRE ORDINATEUR, section 3D, je sélectionne beryl, il me dit qu’il va installer les paquetages beryl core, manager et aquamarine, et ensuite, IMPOSSIBLE D’INSTALLER :lol:

Tu as suivi la doc officielle? http://wiki.beryl-project.org/wiki/Install…nux_2007.0.2F.1

Impossible d’installer ?
Attends qu’il ait fini de télécharger les paquets ^^

Mais c’est peut être dû au fait que tu n’as pas configuré le gestionnaire de paquets en question…

Comme j’ai la flemme de tout reaper, va lire ici comment on fait ^^ :